Bug 1298335 - python-rsa-3.2.3 is available
Summary: python-rsa-3.2.3 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-rsa
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Yohan Graterol
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-13 19:43 UTC by Upstream Release Monitoring
Modified: 2016-02-01 01:53 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-01-22 02:22:26 UTC


Attachments (Terms of Use)
[patch] Update to 3.2.3 (#1298335) (986 bytes, patch)
2016-01-13 19:43 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-01-13 19:43:24 UTC
Latest upstream release: 3.2.3
Current version/release in rawhide: 3.1.4-3.fc24
URL: http://stuvel.eu/rsa

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-01-13 19:43:36 UTC
Created attachment 1114505 [details]
[patch] Update to 3.2.3 (#1298335)

Comment 2 Upstream Release Monitoring 2016-01-13 19:46:07 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12537487

Comment 3 Fedora Update System 2016-01-13 23:52:48 UTC
python-rsa-3.3-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7aa48cd8b9

Comment 4 Fedora Update System 2016-01-13 23:52:48 UTC
python-rsa-3.3-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6f526f521d

Comment 5 Fedora Update System 2016-01-13 23:53:05 UTC
python-rsa-3.3-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-70edfbbcef

Comment 6 Fedora Update System 2016-01-13 23:53:06 UTC
python-rsa-3.3-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c845706426

Comment 7 Fedora Update System 2016-01-14 10:21:38 UTC
python-rsa-3.3-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7aa48cd8b9

Comment 8 Fedora Update System 2016-01-14 10:24:37 UTC
python-rsa-3.3-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6f526f521d

Comment 9 Fedora Update System 2016-01-14 11:24:39 UTC
python-rsa-3.3-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-70edfbbcef

Comment 10 Fedora Update System 2016-01-15 19:53:10 UTC
python-rsa-3.3-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c845706426

Comment 11 Fedora Update System 2016-01-22 02:22:11 UTC
python-rsa-3.3-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-01-24 03:17:53 UTC
python-rsa-3.3-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-01-27 16:12:00 UTC
python-rsa-3.3-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-02-01 01:53:45 UTC
python-rsa-3.3-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.